python-novaclient (2:18.5.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 15:10:22 +0000

python-novaclient (2:18.4.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 15:26:13 -0400

python-novaclient (2:18.3.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/fix-python-3.11-tests-compatibility.patch: Dropped. Fixed in
    new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 14:08:16 -0400

python-novaclient (2:18.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/fix-python-3.11-tests-compatibility.patch: Cherry-picked from
    upstream to fix failing tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jan 2023 15:26:53 -0500

python-novaclient (2:18.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 18:25:20 -0400

python-novaclient (2:18.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 15:23:33 -0400

python-novaclient (2:17.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:24:20 -0400

python-novaclient (2:17.5.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 08 Jun 2021 14:10:42 +0000

python-novaclient (2:17.4.0-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Apr 2021 15:30:40 -0400

python-novaclient (2:17.2.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:55:21 -0400

python-novaclient (2:17.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.
  * d/python3-novaclient.p*: Dropped. Alternatives are no longer needed
    as package is py3 only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Jul 2020 17:33:23 -0400

python-novaclient (2:17.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Apr 2020 10:52:06 -0400

python-novaclient (2:16.0.0-0ubuntu2) focal; urgency=medium

  * d/control: Drop python3-keyring as it is no longer used (LP: #1861268).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Feb 2020 13:26:18 -0500

python-novaclient (2:16.0.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/t/control: Drop py2 dependency.
    - d/watch: Get tarball from pypi.debian.net.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 10:47:21 -0500

python-novaclient (2:15.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:41:27 +0200

python-novaclient (2:15.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 00:21:05 +0200

python-novaclient (2:15.1.0-0ubuntu2) eoan; urgency=medium

  * d/tests/control: Update dependencies to use python3-novaclient.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Oct 2019 09:17:58 +0100

python-novaclient (2:15.1.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:11:31 -0400

python-novaclient (2:14.2.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:32:48 -0400

python-novaclient (2:14.1.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from pypi.debian.net.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 14:56:38 -0400

python-novaclient (2:13.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:10:19 +0200

python-novaclient (2:13.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 20:18:52 +0100

python-novaclient (2:13.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 15:39:24 -0400

python-novaclient (2:11.1.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 13:53:39 -0500

python-novaclient (2:11.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:21:37 +0200

python-novaclient (2:11.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 to build the sphinx doc.
  * Removed fix-console-log-encoding.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 11:59:56 +0200

python-novaclient (2:11.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 14:53:28 -0400

python-novaclient (2:10.3.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-console-log-encoding.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 11:17:24 -0400

python-novaclient (2:9.1.1-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:13:48 +0100

python-novaclient (2:9.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:54:35 +0000

python-novaclient (2:9.1.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 21:04:54 +0000

python-novaclient (2:9.1.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 13:49:35 -0500

python-novaclient (2:9.1.0-3) unstable; urgency=medium

  * Add fix-console-log-encoding.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Feb 2018 09:40:02 +0100

python-novaclient (2:9.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:52:38 +0000

python-novaclient (2:9.1.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove Handle_error_response_for_webob_ge_1.6.0.patch applied upstream.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2017 21:56:31 +0000

python-novaclient (2:9.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 12:27:55 -0400

python-novaclient (2:8.0.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Dropped, no longer needed.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:20:09 +0100

python-novaclient (2:7.1.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/watch: Switch to using tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:01:48 +0100

python-novaclient (2:7.0.0-0ubuntu1.2) zesty; urgency=medium

  * d/control: Drop python-bandit as it's not needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Jan 2017 14:44:56 -0500

python-novaclient (2:7.0.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jan 2017 08:58:18 -0500

python-novaclient (2:6.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 15:40:36 +0100

python-novaclient (2:4.1.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{install,test} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 08:27:37 +0000

python-novaclient (2:4.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Skip test_find() until bug is resolved.

 -- Corey Bryant <corey.bryant@canonical.com>  Sun, 05 Jun 2016 23:53:04 +0000

python-novaclient (2:3.3.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Added Handle_error_response_for_webob_ge_1.6.0.patch (Closes: #830304).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Jul 2016 16:35:34 +0200

python-novaclient (2:3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:46:14 +0000

python-novaclient (2:3.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:18:05 +0200

python-novaclient (2:3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).
  * Some fixes in debian/copyright.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 12:48:52 +0100

python-novaclient (2:3.2.0-3) experimental; urgency=medium

  [ Corey Bryant ]
  * d/rules: Use PYTHON3S instead of hardcoded 3.4 for override_dh_auto_test.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 04:06:13 +0000

python-novaclient (2:3.2.0-2) experimental; urgency=medium

  * Added build-depends version of python-keyring to 7.2, adding runtime
    depends to python-keyring >= 7.2, after experiencing failures on the
    "nova" cli with version 6.1.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Jan 2016 13:28:12 +0000

python-novaclient (2:3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2016 10:37:46 +0000

python-novaclient (2:2.30.1-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:18:59 +0000

python-novaclient (2:2.30.1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Disable Python 3.5 unit tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:13:33 +0000

python-novaclient (2:2.30.1-2) experimental; urgency=medium

  * Added Python3 support.
  * Added a -doc package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2015 11:08:35 +0200

python-novaclient (2:2.30.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Bump minimum python-tempest-lib version to 0.8.0.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 10:17:01 -0400

python-novaclient (2:2.29.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed bash-completion script path.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 18:56:28 +0200

python-novaclient (2:2.26.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.
  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Jun 2015 17:05:49 +0100

python-novaclient (2:2.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed new (build-)dependencies for this release
  * Standards-Version: 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Apr 2015 18:48:05 +0200

python-novaclient (2:2.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 10:13:07 +0800

python-novaclient (2:2.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed new (build-)dependencies for this release.
  * Using testr and subunit with better unit test output.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2014 18:49:42 +0800

python-novaclient (2:2.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Using testr to run tests.
  * Standards-Version: is now 3.9.5.
  * Drop gnome keyring patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Mar 2014 15:38:24 +0800

python-novaclient (2:2.15.0-2) unstable; urgency=medium

  * Applied upstream patch for deprecated Gnome keyring API (Closes: #728470).
  * Removes .testrepository and subunit.log on clean.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Jan 2014 01:38:05 +0800

python-novaclient (2:2.15.0-1) unstable; urgency=low

  * New upstream release.
  * Review all new (build-)depends.
  * Fixed VCS URLs to be canonical.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 14:07:00 +0800

python-novaclient (2:2.13.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 10:08:15 +0000

python-novaclient (2:2.13.0-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2013 14:59:03 +0800

python-novaclient (2:2.10.0-1) experimental; urgency=low

  * New upstream version.
  * Remove exception_handling and prettytable patches (incorporated upstream).
  * Now using openstack-pkg-tools for the debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Dec 2012 14:15:48 +0000

python-novaclient (1:2012.1-4) unstable; urgency=low

  * Added Breaks+Replaces: simh (<< 3.8.1-3) (Closes: #694372).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Nov 2012 19:28:18 +0000

python-novaclient (1:2012.1-3) unstable; urgency=low

  [ Ghe Rivero ]
  * Fixed FTBFS. Closes: #665036
  * Some depends and rules cleanup

  [ Mehdi Abaakouk ]
  * Add depend on python-pkg-resources
  * Better exception handling (Closes: 674451)
  * Fixed URL to the format 1.0 for the debian/copyright file.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Thu, 07 Jun 2012 09:41:54 +0200

python-novaclient (1:2012.1-2) unstable; urgency=low

  * Fixed new prettytable api.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 07 May 2012 10:14:01 +0200

python-novaclient (1:2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 09 Apr 2012 09:14:18 +0200

python-novaclient (1:2012.1~rc3-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 04 Apr 2012 10:54:47 +0200

python-novaclient (1:2012.1~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 20 Mar 2012 13:11:41 +0100

python-novaclient (1:2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Fri, 02 Mar 2012 09:10:38 +0100

python-novaclient (1:2012.1~e3-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Thu, 26 Jan 2012 18:13:21 +0100

python-novaclient (1:2012.1~e2-4) unstable; urgency=low

  * Do not depends on python-argparse with python 2.7 (Closes: #653522)

 -- Julien Danjou <acid@debian.org>  Fri, 30 Dec 2011 09:56:20 +0100

python-novaclient (1:2012.1~e2-3) unstable; urgency=low

  [ Julien Danjou ]
  * Add URL of forwarded argparse patch

  [ Ghe Rivero ]
  * Fix Depends on python-argparse. (Closes: #653522)
  * Finish transition to dh_python2

 -- Julien Danjou <acid@debian.org>  Thu, 29 Dec 2011 09:48:28 +0100

python-novaclient (1:2012.1~e2-2) unstable; urgency=low

  * Clean egg-info on clean
  * Fix argparse requirement

 -- Julien Danjou <acid@debian.org>  Mon, 19 Dec 2011 17:19:54 +0100

python-novaclient (1:2012.1~e2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Fri, 16 Dec 2011 09:03:36 +0100

python-novaclient (2.6.7-1) unstable; urgency=low

  * [ce9adb4] Imported Upstream version 2.6.7

 -- Ghe Rivero <ghe@debian.org>  Fri, 04 Nov 2011 10:04:22 +0100

python-novaclient (2.4-2) unstable; urgency=low

  * Uploading to SID.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Jun 2011 07:37:52 +0000

python-novaclient (2.4-1) experimental; urgency=low

  * Initial release (Closes: #622944).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Apr 2011 03:48:33 +0000

